Subject: Macintosh questions

From: Joe M Leonard <[email-masked]>
Date: Tue, 15 Oct 2002 15:23:01 -0400 (EDT)

I would welcome any guidance on the following questions (and
assume somebody reading this has played with new Macintoshes):

1) What is the large-scale/floating point performance between the newest
Macs and Intel machines?  Is there any particular compilers and/or switches
needed to realize max performance?

2) How does OSX compare to Linux as a development environment?  Can one
do C and Fortran coding (or more-modern languages) on these machines?
Are there particular problem areas?

3) Is there any problem giving presentations from a Mac rather than
a PC (both laptops)?  Or, are the suitable video-out ports supported
on each?

Thanks in advance!

Joe Leonard
[email-masked]

P.S. I figure our audience is sufficiently different to make "typical reviews"
less than valuable :-).